hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lars Hofhansl (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (HBASE-6382) Upgrade Jersey to 1.8 to match Hadoop 1 and 2
Date Fri, 12 Oct 2012 05:38:51 GMT

     [ https://issues.apache.org/jira/browse/HBASE-6382?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Lars Hofhansl closed HBASE-6382.
--------------------------------

    
> Upgrade Jersey to 1.8 to match Hadoop 1 and 2
> ---------------------------------------------
>
>                 Key: HBASE-6382
>                 URL: https://issues.apache.org/jira/browse/HBASE-6382
>             Project: HBase
>          Issue Type: Improvement
>          Components: REST
>    Affects Versions: 0.90.7, 0.92.2, 0.94.2, 0.96.0
>            Reporter: David S. Wang
>            Assignee: David S. Wang
>             Fix For: 0.90.7, 0.92.2, 0.94.1, 0.96.0
>
>         Attachments: HBASE-6382-trunk.patch
>
>
> Upgrade Jersey dependency from 1.4 to 1.8 to match Hadoop dependencies.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message